<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:pkg="http://roskazna.ru/gisgmp/xsd/Package/2.2.0">
               <xsl:template match="//pkg:ImportedCharge[@supplierBillID/string()='32116102414550976332']">
                              <req:ImportChargesResponse xmlns:chg="http://roskazna.ru/gisgmp/xsd/Charge/2.2.0"
 xmlns:com="http://roskazna.ru/gisgmp/xsd/Common/2.2.0"
 xmlns:pmnt="http://roskazna.ru/gisgmp/xsd/Payment/2.2.0"
 xmlns:rfnd="http://roskazna.ru/gisgmp/xsd/Refund/2.2.0"
 xmlns:pkg="http://roskazna.ru/gisgmp/xsd/Package/2.2.0"
 xmlns:org="http://roskazna.ru/gisgmp/xsd/Organization/2.2.0"
 xmlns:req="urn://roskazna.ru/gisgmp/xsd/services/import-charges/2.2.0"
                                             Id="I_36a89db2-3845-4915-1234-dd95394aadb4" recipientIdentifier="3eacb7"
                                             RqId="G_fce0c544-b08d-44bc-83d8-738f10e9d068" timestamp="{current-dateTime()}">
                                             <com:ImportProtocol entityID="I_54a59db2-3845-4915-8770-dd95394aadb4" code="0"
                                                            description="Успешно (ТЕСТОВЫЕ ДАННЫЕ!)"/>
                              </req:ImportChargesResponse>
               </xsl:template>
</xsl:stylesheet>